import * as fs from 'node:fs'
import * as toml from 'toml'

const config = toml.parse(fs.readFileSync('configs/config.site.toml', 'utf8'))

export default () => {
  return (
    <span>
      Copyright © {config.copyright.year} {config.copyright.name} All Rights Reserved.
    </span>
  )
}
